
<div class="main" >

  <h4 class="mainTitle">MATCH</h4>
  <div *ngFor="let item of matchList" class="mainList" fxLayout="column" ngxSplit="column">

  <div class="main" fxLayout="row" ngxSplit="row">




      <img class="humanMatch" src="{{item.imgUsuario}}"  />

     <img class="petMatch" src="{{item.imgPetch}}"  />
      <img src="assets/logo.png" class="logo" />

      <h2  class="usuario"> {{item.usuario}}</h2>
      <h2  class="email">E-mail: {{item.email}}</h2>
      <div class="description" [innerHTML]="item.description"></div>

      <a  class="btnAprovar" onclick="alert('Aprovado com Sucesso')">Aprovar</a>
      <a  class="btnRejeitar" onclick="alert('Rejeitado com Sucesso')">Rejeitar</a>


  </div>
</div>
</div>


